/* .col-3 .ad {margin-bottom:25px;}*/

#likebox {padding-top:5px; vertical-align:middle;}
#fblike-placeholder {position:relative; height:41px}


/* Topic Pages */
.col-6 {padding-bottom:55px;}
.topic-intro p {display:inline;}
#topic-subpage .content-header {padding:25px 0 12px; margin:0 0 8px;}
#topics-browse .content-header {padding:25px 0 12px;}


/* Topic Page Header */
.topic-hero {margin-bottom:10px; background:url(../imgs/decoration/bg-topic-hero.gif) center top repeat-y;}
.topic-hero .wrap {padding:0 10px 20px;}
.topic-hero .content-header {margin-bottom:13px;}
.topic-hero .content-header h1 {color:#fff;}
.topic-hero .content-header p.note {color:#fff;}
.topic-hero .content-header li {border-left:1px solid #fff;}
.topic-hero .content-header .content-controls li.first {border-left:none;}
.topic-hero .content-header li a {color:#fff; text-decoration:underline;}
	.topic-hero .content-header li a:hover {text-decoration:none;}
.topic-hero .kickers {padding-top:10px; margin:0 0 10px 0;}
.topic-hero .kickers li {float:left; margin-left:12px;}
	.topic-hero .kickers li.first {margin:0;}
.topic-hero .kickers a {width:150px; height:140px; font-size:0.917em; font-weight:400;}
.topic-hero .kickers a .text {width:130px;}
.topic-hero .kickers a .note {width:140px;}
.topic-hero .kickers a .icn-play {margin:42px 0 0 62px;}
.topic-hero .kickers .topic-intro {padding:0; margin:0 15px 0 0; color:#fff;}
.topic-hero .kickers .topic-intro em {color:#fff;}
.category-count {padding:10px 0 5px;}
.category-count li {float:left; padding:3px 6px; margin-right:5px; background-color:#f1f1ea; font-size:0.833em !important;}

.topic-hero .category-count li {background-color:#fff;}
.category-count strong {padding-left:5px; border-left:1px solid #b5b5b5; margin-left:2px;}
.topic-hero .category-count strong {color:#333;}
.topic-intro {padding-top:5px; margin-bottom:20px; font-family:Times, "Times New Roman", serif; font-size:1.333em; line-height:1.375em;}
.topic-intro em.date-loc {color:#201c1d; font-size:0.875em; font-weight:700;}
#topic .topic-hero .text-entitlement,
#topic .topic-hero .text-entitlement a {color:#fff;}


/* In-depth Category Links */
.in-depth {padding-bottom:3px; margin-top:15px; margin-bottom:25px; background:url(../imgs/decoration/two-tone-grey-bar.gif) left bottom repeat-x;}
.in-depth h5 {padding:10px; background:#f0f0ea;}
.in-depth .categories {padding:13px 0;}
.in-depth .category {float:left; _display:inline; width:133px; padding-right:15px; border-right:1px solid #d7d7d7; margin-right:10px;}
.in-depth .category-last {border:none;}
.in-depth .category h4 {margin-bottom:7px; color:#666; font-size:0.75em; text-transform:uppercase;}
.in-depth .category li {margin:4px 0;}
.in-depth .category a {font-weight:400; font-size:0.917em;}


/* Main Topic Content */
.topic-content .h4 span {font-weight:400;}
.topic-highlights {float:right; padding:0 0 15px 15px; background:#fff;}
.topic-highlights .mod {margin-bottom:25px;}
.topic-highlights .suggest-img {padding:15px 10px 5px; *padding-bottom:12px; background-color:#f0f0ea;}
.topic-highlights .suggest-img img {width:90px;}
.topic-highlights .suggest-img .content {width:190px;}
	.topic-highlights .suggest-img .no-image {width:auto;}
.topic-toc {width:304px; padding:0 0 15px; margin:0 0 15px; background:url(../imgs/decoration/two-tone-grey-bar.gif) left bottom repeat-x;}
.topic-toc ul {float:left; width:152px; margin-bottom:0px;}
.topic-toc a {color:#666; font-size:0.917em; font-weight:400;}
.byline {clear:both; margin:0 0 18px; font-family:Times, "Times New Roman", serif; font-style:italic;}
.byline strong {font-style:normal; color:#333;}
.fact-check {padding:25px 0 0; background:url(../imgs/decoration/four-under-grey.gif) 0 0 repeat-x; font-style:italic; font-size:0.917em;}
.fact-check strong {color:#333;}


/* Search Something Else */
.mod .search-something-else {padding:15px 10px; margin:5px 0; background:#f1f1ea;}
.mod .search-something-else div * {float:left; position:relative; vertical-align:middle;}
.mod .search-something-else label {margin:2px 15px 0 0; color:#333; font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif; font-size:1.25em; line-height:1.2em;}
.mod .search-something-else input#keywords {width:235px; margin-right:10px;}
.mod .search-something-else .pill {clear:none; margin:0;}


/* Topic Pages with 4 Media Items or Less */
.topic-lite .col-last {position:relative; margin-top:-196px;}
.topic-lite .col-last .mod {position:relative;}
.topic-lite .kickers-1 .topic-intro {width:470px !important;}
.topic-lite .kickers-2 .topic-intro {width:310px !important; }


/* Displaying Thumbs */
.select-narrow {margin-bottom:15px; color:#333;}
.select-narrow strong.title {padding:0 10px 0 0;}
.select-narrow span.pipe {padding:0 10px; font-weight: bold;}
.col-6 h2 span {font-weight:400;}
.col-6 .media-thumbs li {margin-right:11px;}
.col-6 .media-thumbs li.col-first {margin-right:12px;}
.col-6 .media-thumbs li.col-last {margin:0 0 0 1px;}


/* Topic Browse */
/*.browse-intro {padding:0 0 15px;}
.browse-intro img {margin-bottom:10px;}
.browse-intro h2 {margin-bottom:5px; letter-spacing:normal; line-height:1em;}
.browse-intro p {line-height:1.333em;}
.browse-intro ul {margin-top: 12px;}
.browse-intro li {margin-bottom:4px;}

.media-thumbs h3 {font-family:Arial,sans-serif; font-size:1em;}*/

.toparea .col-last #ad-box {
overflow:hidden;
margin-bottom:8px;
height:267px;
}






/* Update to Topics Landing*/
.topicsnav {font-family:Arial, Helvetica, sans-serif; font-size: 1.533em; font-weight: 400;}
	.topicsnav a {font-weight: normal; color: #999;}

.featuredTopicsArea {border-top: 1px solid #ccc; margin: 8px 0 0 0; padding:8px 0 0 0;}

/* Featured Area */
.featuredArea {margin:0; padding:0;}

.featuredTopicPod {}
.featuredTopicPod img {margin-bottom:8px;}
.featuredTopicPod p {line-height:1.333em;}
.featuredTopicPod ul {margin-top:8px;}
.featuredTopicPod li {margin-bottom:8px;}



/* Topics Promo */
.topicspromo {margin-bottom:24px;}
.topicspromo img {display:block;}


/* All Topics */
.alltopics {margin-top:8px; margin-bottom:25px;}
.alltopics h3 {font-size: 1.533em; font-weight: 400; border-bottom:1px solid #ccc; padding:0 0 4px 0; font-family: helvetica, arial, sans-serif;}
.alltopics .categories {padding:8px 0; overflow:hidden;}
.alltopics .category {float:left; _display:inline; width:153px; margin-right:8px;}

.alltopics .category:last-child {
margin-right: 0;
}

.alltopics .category h4 {

color:#444; font-size:1.19em;
font-weight: normal;
background: #F1F1EA;
padding: 8px;
border-bottom: 1px solid #fff;
}
.alltopics .category ul {margin-bottom:8px; background:#F1F1EA;
padding: 4px 8px;

}
.alltopics .category li {margin:6px 0; line-height: 140%;}

.alltopics .category a {font-weight:400; font-size:1em;}


.featuredTopicsArea h2.h3, .alltopics h3 {
font-family:arial, helvetica, sans-serif;
}



.col-last .mod {
margin-top: 16px;
}

.topic-toolbox {
width: 100%;
border-right: none;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 3px 0 3px 0;
margin-bottom:16px;
margin-top: 8px;
}

.topic-toolbox-2 {
width: 100%;
border-right: none;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 3px 0 3px 0;
margin-bottom: 20px;
}

.media-toolbox {
border-top: 1px solid #444;
border-bottom: 1px solid #444;
border-right: none;
width: 300px;
margin-bottom: 8px;
padding: 3px 0
}

.tool-group{
    margin-top: -8px;
    margin-bottom: 6px;
}
.tool-group .content-controls {
    float: left;

}
.interactive-toolbox{
    float:left;
    border-right: 1px solid #aaa;
    padding-right: 14px;
    margin-right: 10px;
}










